html,
body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

.ui .ui-item.pre-add {
    display:block;
}

.ui .ui-item.interactive.active {
    display:block;
}

.canvas {
    background: #606060;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

.colorSelect canvas{
    cursor: url('../image/eyedropper.png') -9 20, crosshair;
}

.canvas canvas{
    background: white;
}

.ui {
    align-items: center;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    display: flex;
    flex-direction: column;
    height: calc( 100% - 20px);
    justify-content: flex-start;
    padding: 10px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.ui .ui-item{
    display:none;
    margin-top: 15px;
    width: calc( 100% - 8px);
}

.ui .ui-item p{
    font-size: 14px;
    margin: 0 0 5px;
    padding: 0;
    text-align: center;
}

.ui .ui-item .set-btn .btn {
    pointer-events:none;
}

.ui .ui-item .set-btn{
    background: green;
    color: white;
    cursor:pointer;
    display: block;
    margin-bottom: 4px;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    transition: 250ms background;
    width: calc(100% - 5px);
}

.ui .ui-item .set-btn:hover {
    background: rgb(108, 107, 107);
}

.ui .ui-item .set-btn.selected,
.ui .ui-item .set-btn.selectedAdd{
    outline: 1px solid white;
}

.ui .ui-item input {
    padding: 2px 4px;
    width: calc( 100% - 12px);
}

.ui .ui-item input[type=file] {
    padding: 0;
    width: 100%;
}

.ui .ui-item #color{
    background: rgb(255, 255, 255);
    padding-top: 100%;
    width: 100%;
}

.ui2{
    bottom: 0;
    display:flex;
    justify-content:flex-start;
    pointer-events:none;
    position: fixed;
}

.ui2 .item {
    margin-left: 10px;
}

.ui2 p{
    font-size: 12px;
}

.ui2 p span {
    background: #fff;
    border: 2px solid #000;
    border-radius: 4px;
    padding: 4px 8px;
}